﻿body {
	background: #ffffff url(Images/bg_gradient.jpg) repeat-x;
	margin: 0;
	padding: 0;
	font: 12px/18px Verdana, Arial, Helvetica, sans-serif;
	height: 100%;
}

#container {
	margin: 20px auto 20px auto;
	width: 961px;
}

#header {
	height: 53px;
	width: 961px;
	background-image: url(Images/header.jpg);
}

#main {
	height: 688px;
	width: 961px;
	background-image: url(Images/bg_main.jpg);
	background-color: #ffffff;
	margin-bottom: 14px;
}

#main_top {
	margin: 2px auto 0 auto;
	position: absolute;
	z-index: 1;
	height: 640px;
	width: 961px;
	background-image: url(Images/bg_main_top.jpg);
	background-color: #ffffff;
	background-repeat: no-repeat;
	padding: 0;
}

#main_mid {
	margin: 5px auto 0 auto;
	position: absolute;
	z-index: 100;
	width: 961px;
	background-image: url(Images/bg_main_tile.gif);
	background-repeat: repeat-y;
}

#main_low {
	clear: both;
	margin: 0;
	height: 15px;
	background-image: url(Images/bg_main_bottom.gif);
	background-repeat: no-repeat;
	background-color: #ffffff;
	padding-bottom: 14px;
}

#main_nav {
	padding: 0;
	float: left;
	width: 184px;
	margin: 14px 14px 0 16px;
}

#nav {
	margin: 0;
	padding: 0;
	font: 12px/13px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}

#nav ul {
	list-style: none;
	margin: 12px 0 0 0;
	padding: 0;
}

#nav li {
	margin-bottom: 1em;
	padding: 0;
}

#nav li.on a:link, #nav li.on a:visited {
	margin: 0;
	padding-left: 20px;
	background-image: url(Images/bullet_on.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
	text-decoration: none;
	color: #3f8ac5;
}

#nav li.on a:hover, #nav li.on a:active {
	margin: 0;
	padding-left: 20px;
	background-image: url(Images/bullet_on.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
	text-decoration: none;
	color: #3f8ac5;
}

#nav li.off a:link, #nav li.off a:visited {
	margin: 0;
	padding-left: 20px;
	background-image: url(Images/bullet.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
	text-decoration: none;
	color: #000000;
}

#nav li.off a:hover, #nav li.off a:active {
	margin: 0;
	padding-left: 20px;
	background-image: url(Images/bullet_on.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
	text-decoration: none;
	color: #3f8ac5;
}

#content {
	float: right;
	padding: 0;
	margin: 11px 14px 0 15px;
	min-height: 668px;
	width: 718px;
}

#main_text {
	margin: 0;
	padding-top: 12px;
	border-top: 1px solid #f5f6f6;
	font: 12px/18px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}

#text_left {
	float: left;
	margin-right: 12px;
	width: 532px;
	padding: 0;
}

#feature_right {
	float: right;
	width: 174px;
	margin: 0;
	padding: 0;
}

#feature_top {
	margin: 0;
	padding: 0;
	height: 13px;
	width: 174px;
	background-image: url(Images/preview_top.gif);
	background-repeat: no-repeat;
}

#feature_content {
	margin: 0;
	padding: 0;
	width: 174px;
	background-image: url(Images/preview_tile.gif);
	background-repeat: repeat-y;
}

#feature_bottom {
	margin: 0 0 10px 0;
	padding: 0;
	height: 13px;
	width: 174px;
	background-image: url(Images/preview_bottom.gif);
	background-repeat: no-repeat;
}

#feature_text {
	margin: 0 13px 0 13px;
	padding: 0;
}

#anchor_menu {
	margin: 0;
	padding: 12px 0 12px 0;
	border-top: 1px solid #f5f6f6;
	border-bottom: 1px solid #cccccc;
	font: 12px/18px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}

.anchor_link {
	padding-left: 20px;
	background-image: url(Images/down_arrow.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.anchor_toplink {
	padding-left: 20px;
	background-image: url(Images/up_arrow.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.smalltext {
	font-size: 11px;
	line-height: 16px;
}

.smalltext ul {
	margin: 1em;
	padding: 0 0 0 2em;
}

.smalltext ol {
	margin: 1em;
	padding: 0 0 0 4em;
}

.smalltext ul li {
	padding: 0 0 1em 0;
	margin: 0;
}

.smalltext ol li {
	padding: 0 0 1em 0;
	margin: 0;
}

.mode_list ul {
	list-style: none;
	margin: 1em 0 0 0;
	padding: 0;
}

ul {
	margin: 1em;
	padding: 0 0 0 2em;
}

li {
	padding-bottom: 1em;
	margin: 0;
}

.mode1 {
	margin: 0;
	padding: 0 0 1em 46px;
	background-image: url(Images/mode1.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.mode2 {
	margin: 0;
	padding: 0 0 1em 46px;
	background-image: url(Images/mode2.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

a:link, a:visited, a:hover, a:active {
	color: #3f8ac5;
}

h2 {
	margin: 0;
	font: 20px/20px Arial, Helvetica, sans-serif;
	color: #7b7b7b;
	padding: 0 0 6px 34px;
	background-image: url(Images/header_mark.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
	border-bottom: 1px solid #cccccc;
}

h3 {
	font-size: 14px;
	line-height: 20px;
	margin: 0;
	padding: 0;
	color: #666666;
}

.image {
	border: 1px solid #dbdbdb;
}

.photo {
	border: 1px solid #818181;
}

#footer {
	margin: 0;
	height: 25px;
	width: 961px;
	background-image: url(Images/bg_footer.gif);
	background-repeat: no-repeat;
	background-color: #ffffff;
	font: 11px/14px Verdana, Arial, Helvetica, sans-serif;
	padding-bottom: 20px;
}

#footer a {
	color: #3f8ac5;
	text-decoration: none;
}

#footer_text_l {
	float: left;
	padding: 4px 0 0 10px;
}

#footer_text_r {
	float: right;
	text-align: right;
	padding: 4px 10px 0 0;
}
